#main-banner{
	background:#000;
	position:relative;
}
#main-banner .wow{
	animation-duration:0.8s;
	animation-name:pulse;
	animation-delay:1s;
}
#main-banner a{
	display:block;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}
#main-banner a img{
	width:100%;
}
#main-banner .bannerfix{color: #fff;position: absolute;z-index: 5;width: 980px;text-align: center;left: calc(50% - 490px);top: calc(50% - 120px);}
#main-banner .bannerfix .seOne{text-align: center;position: relative;animation-name:fadeInUp; animation-delay:1.5s;}
#main-banner .bannerfix .seOne p{display: inline-block;font-size: 26px;line-height: 120%;padding: 0 20px;position: relative;z-index: 2;animation-iteration-count: infinite;animation-delay:3.2s;}
#main-banner .bannerfix .seOne span{
    display: inline-block;
    background: rgba(255, 255, 255, 0.48);
    width: 100px;
    height: 1px;
	animation-name:flipInX; animation-delay:2s;
}
#main-banner .bannerfix .seOne span:nth-child(3), #main-banner .bannerfix .seOne span:nth-child(5){
    width: 230px;
}
#main-banner .bannerfix .seTwo{text-align: center;margin-top: 40px;animation-name:fadeInUp;}
#main-banner .bannerfix .seTwo p{display: inline-block;font-size: 45px;line-height: 120%;padding: 0 5px;position: relative;}
#main-banner .bannerfix .seTwo span{
    font-size: 80px;
}
#main-banner .godown{position: absolute;bottom: 80px;left: calc(50% - 23px);}
#main-banner .godown a{position: relative;}
#main-banner .godown a:after{content:'';display:block;width:1px;height: 80px;top: 100%;position: absolute;background: #000;left: calc(50% - 1px);}
@media screen and (max-width: 1680px) {
	#main-banner .bannerfix .seTwo p{
		font-size: 38px;
	}
	#main-banner .bannerfix .seTwo span{
		font-size: 50px;	
	}
	#main-banner .bannerfix .seOne span{
	    width: 70px;	
	}
	#main-banner .bannerfix .seOne span:nth-child(3), #main-banner .bannerfix .seOne span:nth-child(5){
	    width: 175px;	
	}
	#main-banner .bannerfix{
	    top: calc(50% - 60px);	
	}
	#main-banner .godown{
		bottom: 50px;
	}
	#main-banner .godown a:after{
	    height: 50px;	
	}
}
@media screen and (max-width: 1440px) {
	#main-banner .bannerfix .seTwo p{
		font-size: 30px;
	}
	#main-banner .bannerfix .seTwo span{
		font-size: 40px;
	}
	#main-banner .bannerfix .seOne span{
	    width: 50px;
	}
	#main-banner .bannerfix .seOne span:nth-child(3), #main-banner .bannerfix .seOne span:nth-child(5){
	    width: 125px;
	}
	#main-banner .bannerfix{
	    top: calc(50% - 60px);	
	}
	#main-banner .godown{
		bottom: 30px;
		width: 36px;
		left: calc(50% - 18px);
	}
	#main-banner .godown a:after{
	    height: 30px;
	}
	#main-banner .bannerfix .seTwo{
		margin-top: 20px;
	}
	#main-banner .bannerfix .seOne p{
	    font-size: 24px;	
	}
}
@media screen and (max-width: 768px) {
	#main-banner .bannerfix{
		width: 90%;
		left: 5%;		
	}
	#main-banner .bannerfix .seTwo p{
	    font-size: 18px;	
	}
	#main-banner .bannerfix .seOne span:nth-child(3), #main-banner .bannerfix .seOne span:nth-child(5){
		width: 55px;	
	}
	#main-banner .bannerfix .seOne p{
		font-size:20px;
	}
	#main-banner .slick-slide a img{
		width: 100%;
		padding: 100px 0;		
	}
	#main-banner .bannerfix .seTwo{
		margin-top: 10px;	
	}
}
@media screen and (max-width: 640px) {
	#main-banner .bannerfix .seTwo p{
	    font-size: 15px;
	}
	#main-banner .bannerfix .seOne p{
		font-size: 18px;
	}
	#main-banner .bannerfix .seOne span{
		width: 30px;
	}
	#main-banner .bannerfix .seOne span:nth-child(3), #main-banner .bannerfix .seOne span:nth-child(5){
		width: 20px;	
	}
}
@media screen and (max-width: 480px) {
	#main-banner .bannerfix .seTwo p,
	#main-banner .bannerfix .seTwo span{
	    font-size: 12px;
	}
	#main-banner .bannerfix .seOne p{
		font-size: 13px;
		padding: 0 10px;
	}
	#main-banner .bannerfix .seOne span{
		width: 20px;
	}
	#main-banner .bannerfix .seOne span:nth-child(3), #main-banner .bannerfix .seOne span:nth-child(5){
		width: 10px;	
	}
	#main-banner .godown{
	    bottom: 20px;
		width: 30px;
		left: calc(50% - 15px);	
	}
	#main-banner .godown a:after{
		height: 20px;
	}
}